<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 12px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: white;
             }
             .description tr:nth-child(even){
            background-color: #f4f4f4;
             }
        .triangle1 {
            width: 0;
            height: 0;
            border-top: 0px solid transparent;
            border-right: 390px solid #02b99d;
            border-bottom: 90px solid transparent;
        }

        .triangle2 {
            width: 0;
            height: 0;
            border-top: 90px solid transparent;
            border-left: 430px solid #02b99d;
            border-bottom: 0px solid transparent;
        }

        .triangle3 {
            width: 0;
            height: 0;
            border-top: 0px solid transparent;
            border-right: 32cm solid #022f4e;
            border-bottom: 90px solid transparent;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="border-spacing: 0px;position: relative; min-height: 29.5cm; width: 100%;position: relative;">
        <tr>
            <td style="padding: 0;">
                <div
                    style="width:21cm; height: 240px; background-color: #022f4e; position: absolute;top: 0px; right: 0;border-bottom-left-radius: 80px;">
                </div>
                <div
                    style="position: absolute; top: 100px; width: 20cm; height: 230px;border-radius: 50%; background-color: white; right: -20px;">
                    <table
                        style="width: 71%;position: relative; border-spacing: 0px;margin-top: 60px;margin-left: 50px;  color: #30323e; font-size: 12px;">
                        <tr>
                            <td style="width: 60%;vertical-align: top;">
                                <table style="width: 100%; ">
                                    <tr>
                                        <td style="font-size: 18px ; font-weight: bold;width: 100px;"><span>Invoice
                                                to</span> <span>:</span></td>
                                        <td style="font-size: 18px ; font-weight: bold;"> Dwyane Clark</td>
                                    </tr>
                                    <tr>
                                        <td></td>
                                        <td style="font-size: 12px;">
                                            <div style="width: 200px;color: #5e6170;">24 Dummy Street Area, Location,
                                                Lorem Ipsum 570xx59x</div>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                            <td style="vertical-align: top;">
                                <table style="width: 100%;font-weight: bold;font-size: 18px ;">
                                    <tr>
                                        <td style=" width: 80px;"><span>Invoice</span><span>#</span></td>
                                        <td>52134</td>
                                    </tr>
                                    <tr>
                                        <td><span>Date</span><span>:</span></td>
                                        <td>01/02/2020</td>
                                    </tr>
                                </table>

                            </td>
                        </tr>
                    </table>
                </div>
                <div style="position: absolute; right: 0;top: 101px;" class="triangle1"></div>
                <div style="position: absolute; right: 0;top: 40px;" class="triangle3"></div>
                <div style="color: white; font-size: 35px; font-weight: bold; position: absolute; right: 40px; top: 40px;">INVOICE</div>
                <table style=" border-spacing: 0px;position: absolute; left: 40px; top: 40px; font-size: 12px; color: #30323e; ">
                    <tr>
                        <td style="vertical-align:  center;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo12.png" alt="" style="width:50px  ; height: 50px;"/>
                        </td>
                        <td style="vertical-align:  top; padding-left: 10px; color: white;">
                            <div style="font-size: 28px;">Brand Name</div>
                            <div>TAGLINE SPACE HERE</div>
                            
                        </td>
                    </tr>
                </table>
                 <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:50px  ; height: 50px; "/>
              <table style="width: 100%; background-color: white; border-spacing: 0px; position: relative; margin-top: 250px;"  >
                <tr>
                    <td style="padding: 0;">
                        <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                        " class="description">
                    <tr style="box-sizing: border-box;">
                        <th style="width: 10%;  ">SL.</th>
                        <th style="width: 48%;text-align: left; padding-left: 12px;">Item And Description</th>
                        <th style="width: 14%;  ">Price</th>
                        <th style="width: 14%;">Qty.</th>
                        <th>Total</th>
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            50.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            2</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            20.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">3</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            60.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            3</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            10.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">2</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            20.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            4</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            90.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            90.00</td>
            
            
                    </tr>
                   
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;"></td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                           </td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;"></td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                           </td>
            
            
                    </tr>
                        </table>
                        <table style="width: 90%; border-spacing: 0px; border-collapse: collapse;  color: #30323e;margin: 20px 40px; ">
                          <tr>
                            <td style="font-size: 15px; font-weight: bold;vertical-align: top;width: 50%;"><div style="width: 100%;">THANKS FOR YOUR BUSINESS</div>
                                <table style="width: 100%; padding-top: 20px; font-size: 14px;">
                                    <tr>
                                        <td style="font-weight: bold;font-size: 18px; color: #02b99d;">
                                            Payment Info:
                                        </td>
                                    </tr>
                                </table>
                                <table style="border-bottom: 2px solid #30323e; padding: 15px 0px;">
                                    <tr>
                                        <td style="width: 120px;">Account #:</td> <td>1234 5678 9101</td>
                                    </tr>
                                    <tr>
                                        <td style="width: 120px;">A/C Name:</td> <td>Lorem Ipsum</td>
                                    </tr>
                                    <tr>
                                        <td style="width: 120px;">Bank Details:</td> <td>Add your bank details</td>
                                    </tr>
                                </table>
                                <table style="width: 100%; padding-top: 15px;">
                                    <tr>
                                        <td style="font-weight: bold;font-size: 18px;color: #02b99d;">
                                           Terms And Conditions
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                                        </td>
                                    </tr>
                                </table>
                            </td>
                            <td style="vertical-align: top;">
                                <table style="border-bottom: 2px solid #30323e;font-weight: bold; float: right; width: 250px;font-size: 20px;padding: 0px 20px;">
                                    <tr>
                                        <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                                    </tr>
                                    <tr>
                                        <td style="width: 120px;">Tax:</td> <td>0.00%</td>
                                    </tr>
                                </table>
                                <table style="font-weight: bold;float: right; width: 250px;font-size: 20px;padding: 10px 20px;">
                                    <tr>
                                        <td style="width: 120px; ">Total:</td> <td>220.00</td>
                                    </tr>
                                </table>
                            </td>
                          </tr>
                        </table>
                    </td>
                </tr>
             </table>
                <div style="position: absolute; bottom: 0px; width: 100%;">
                    <div style="position: relative; ">
                        <div
                            style="position:absolute; bottom: 160px ; right: 40px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;">
                            Authorised Signature</div>
                        <div
                            style="position:absolute; bottom: 100px ; left: 40px; ">
                            </div>
                        <div style="position: absolute; left: 0; bottom: 10px; " class="triangle2"></div>
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wave4.png" alt=""
                            style="width: 22cm;right: -2px; height: 100px; position: absolute; bottom: -20px;" />
                    </div>
                </div>

            </td>
        </tr>
    </table>

</body>

</html>